Umfrage zum Zettelkasten auf Mac OS X

Der Zettelkasten setzt im Moment mindestens Java 1.6 voraus. Diese Version ist auf allen OS X Versionen seit 10.5 (Leopard) installiert. Während auf Windows und Linux mittlerweile Java 7 durchgängig installiert werden kann und auch vorhanden ist, ist die Verbreitung von Java 7 auf Mac OS X deutlich geringer, da Java 7 erst ab OS X 10.7.3 installiert werden kann. Daher wollte ich mir einen Eindruck verschaffen über die verwendeten OS X-Versionen bei Zettelkasten-Nutzern!

Wenn du also den Zettelkasten unter Mac OS X nutzt, nimm bitte gern an dieser Umfrage teil! Vielen Dank!

(Es soll natürlich Mountain Lion heißen, nicht Snow Lion!)

Advertisements

9 Kommentare zu „Umfrage zum Zettelkasten auf Mac OS X

  1. Nochmal herzlichen Dank für Ihre Arbeit und dieses erstklassige Programm! Ich habe viele Studierende darauf aufmerksam gemacht, die Windows-Version und später die für Mac verwendet. Jetzt als Rentner benutze ich es auch als Karteikartensystem für meine literarischen Hobbys.

  2. Daniel!
    vielen Dank für die tolle Arbeit. Ich benutze den Zettelkasten schon seit einiger Zeit auf 10.7.5 UND auf einem alten MacBook 10.6. Letzteres benutze ich deutlich häufiger. Also 50:50 🙂
    Herrlichen Sommer, B.

  3. Herzlichen Dank für das prima Programm und für die tolle Arbeit!
    Der Zettelkasten ist sehr hilfreich – nutze es sowohl für mein Studium als auch für die ehrenamtliche Beratung im Verein als schnell zu findende Quelle von Informationen und Nachschlagewerk. Bei der Menge an Informationen in Zeitschriften ist das unabdingbar!

    Ich nutze Snow Leopard und habe auch in den nächsten Jahren aus verschiedenen triftigen Gründen gar nicht vor, auf Lion zu wechseln. Ich bin sehr froh, dass Zettelkasten auf Snow Leopard läuft. Bitte biete das sehr gute Programm weiterhin auch für Snow Leopard an! 🙂

  4. Ein Umstieg auf Java 7 eilt (zumindest im Moment) noch nicht, aber ich kann nicht garantieren, dass es irgendwann nötig sein wird. Das hängt zum Teil auch von Apples Java-Politik ab. Wenn bspw. ab 10.9 nur noch Java 7 mitgeliefert wird, muss ich sehen, wie ich die Mac-Version weiterhin gestalten kann. Die Mac-Optik (Aqua-Look) unterscheidet sich zurzeit sehr stark zwischen Java 6 (von Apple) und 7 (von Oracle/Open JDK). Ich bin grade dabei, die Bibliotheken zu aktualisieren, die es hoffentlich ermöglichen, dass der OS X-Look auf Java 6 und 7 gleich aussehend bleibt.

    Darüber hinaus stellt sich aber auch die Frage nach den neuen Funktionen, die jede Java-Version mitbringt, und ob ich darauf verzichten möchte oder kann.

    Ich denke, dass irgendwann der “Generationswechsel” weg von Java 6 anstehen wird. Solange aber keine dringende Notwendigkeit besteht und es noch ausreichend Java-6-only-Anwender gibt, plane ich noch keinen Umstieg auf Java 7 oder höher…

    1. Hi, vielen Dank für die Erklärungen! Die sind sehr einleuchtend. Ich habe ein wenig gegoogelt.
      Was hältst du von dem Trick, auf den Snow Leopard dennoch Java 7 installieren zu können?

      Hier die Anleitung (auf englisch):
      http://timhooker.blogspot.de/2013/05/install-java-jdk7-on-mac-osx-snow.html
      Ich selbst habe es noch nicht installiert (die Notwendigkeit besteht noch nicht) und somit nicht getestet, ob das läuft. Einige Stimmen gab es bereits, dass es laufen würde. Mit diesem Trick wäre es möglich, auf Snow Leopard auch Java 7 zu benutzen.
      Es wäre noch zu prüfen, ob es auch gegenläufige Stimmen gibt, die davon abraten.

Kommentar verfassen

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s